<div align="center">
  <h1>EXTRACT</h1>
</div>


**Workflow**
- Extraction of JSON data via Web Scraping on GW2 Wingman webpage
- Sorting boss logs
- Extra: Files on Gorseval folder are the original .zevtc files from Elite Insights API
